Bug 58595 - add gimp-print drivers
add gimp-print drivers
Status: CLOSED DUPLICATE of bug 38371
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-01-20 22:44 EST by Chris Ricker
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-20 22:44:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-01-20 22:44:55 EST
<not really a bug in printconf per se, but if I file the RFE here the right
people'll see it ;-) >

The Red Hat print subsystem includes drivers from a lot of sources: 
ghostscript, foomatic, omni, etc.  The one source it doesn't use are the
gimp-print drivers <http://gimp-print.sourceforge.net/index.php3>.  I'd really
like it if gimp-print drivers were folded in, since they produce much better
output for photo inkjet printers, particularly Epson Stylus Photo models, than
any of the alternatives.
Comment 1 Tim Waugh 2002-01-21 03:19:35 EST
Actually we use that driver in ghostscript, but it needs updating.

*** This bug has been marked as a duplicate of 38371 ***

Note You need to log in before you can comment on or make changes to this bug.